<!doctype html>
<html>
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
    </head>
    <body>
        <h1>{{ name }}, {{ position }}</h1>

        <form method="POST">
            <input name="name" type="text" value="" hidden style="display:none" />
            <input name="position" type="text" value="" hidden style="display:none" />
            <input
                style="margin-top: 10px; margin-bottom: 10px; font-size: 1.5rem; background: turquoise;"
                type="submit"
                value="Beze jména"
            >
        </form>

        {% for person in people %}
            <form method="POST">
                <input name="name" type="text" value="{{ person.name }}" hidden style="display:none" />
                <input name="position" type="text" value="{{ person.position }}" hidden style="display:none" />
                <input
                    style="margin-top: 10px; margin-bottom: 10px; font-size: 1.5rem; background: turquoise;"
                    type="submit"
                    value="{{ person.name }}, {{ person.position }}"
                >
            </form>
        {% endfor %}

        <form method="POST">
            <input name="name" type="text" value="{{ name }}" />
            <input name="position" type="text" value="{{ position }}" />
            <input
                style="margin-top: 10px; margin-bottom: 10px; font-size: 1.5rem; background: turquoise;"
                type="submit"
                value="Nastavit"
            >
        </form>
    </body>
</html>
